#megapruh {position:relative; z-index:5; line-height:1.25; margin:-10px 0 20px; padding:10px 10px 15px 20px; border-bottom:1px solid #CFD8DC; font-size:medium;}
#megapruh:after {content:''; display:block; clear:both}
#wrapper #megapruh {margin:0 0 1em; padding:20px; border:1px solid #CFD8DC; border-width:2px 0; font-size:100%}
#wrapper .section #megapruh {margin-left:-10px; margin-right:-10px}
.dark #wrapper #megapruh {border-color:#263238}

#megapruh a {text-decoration:none}
#megapruh a:hover {}
#megapruh img {max-width:100%}
#megapruh ul {display:table; table-layout:fixed}
#megapruh li {display:table-cell}

#megapruh .megapruh-title {float:left; line-height:1.25; margin:-.1em 1.5em -.1em 0; padding:0 1.5em 0 0; border-right:1px solid #CFDCF1; font-weight:700; font-size:100%; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
#megapruh .megapruh-title span {display:block}
#wrapper #megapruh .megapruh-title span {display:inline}
#wrapper #megapruh .megapruh-title {float:none; margin:0 0 .8em; padding:0; border:0; font-size:112.5%}

#megapruh .megapruh-online {position:relative; overflow:hidden; float:left; width:512px; height:2.75em; padding:0; line-height:1.375; font-size:87.5%}
#megapruh .megapruh-online .time {display:inline-block; margin:0 .4em 0 0; padding:0 .5em; border-radius:2px; font-weight:700; color:#FFF; background:#678AC6}
#megapruh .megapruh-online b {font-weight:400}
#megapruh .megapruh-online .item {margin:0 0 4px}
#megapruh .megapruh-online .item ~ .item {display:none}
#megapruh .megapruh-more {position:absolute; top:0; left:-9em}
#megapruh .megapruh-more:after {content:''; position:absolute; top:-999em; left:-999em; bottom:-999em; right:-999em; z-index:1}
#wrapper #megapruh .megapruh-online {clear:both; float:none; width:100%; height:auto; margin:0 0 1em; font-size:100%}

#megapruh .megapruh-links {float:right;}
#megapruh .megapruh-counts {position:relative; display:inline-block; margin:-.6em .3em -.6em 0; padding:.6em .8em; border:1px solid #CFDCF1; border-radius:3px; white-space:nowrap; text-align:center; text-transform:uppercase; font-weight:700; font-size:62.5%; color:#102447; background:#EFF3F9}
#megapruh .megapruh-counts span {display:table; margin:0 auto; text-align:right}
#megapruh .megapruh-counts b {position:relative; display:block; margin:0 0 .1em; border-radius:2px; line-height:1; font-weight:inherit; font-size:180%}
#megapruh .megapruh-counts b:before {content:''; float:left; display:block; width:1em; height:1em; margin:.1em .4em 0 0; font-size:77%; background:url('/o/sph/dart-sph.svg') no-repeat 0 0 / 1em 5em}
#megapruh .megapruh-counts .megapruh-top:before {background-position:0 -3em}
#megapruh .megapruh-counts .megapruh-down:before {background-position:0 -4em}
#megapruh .megapruh-counts .megapruh-info:before {background:url('/u/idn4/icon-info-137.svg') no-repeat 50% 50% / cover }
#megapruh .megapruh-counts .megapruh-nic:before {display:none}
#megapruh .megapruh-counts .megapruh-pes1:before, #megapruh .megapruh-counts .megapruh-pes2:before, #megapruh .megapruh-counts .megapruh-pes3:before, #megapruh .megapruh-counts .megapruh-pes4:before, #megapruh .megapruh-counts .megapruh-pes5:before {float:none; display:inline-block; border-radius:100%}
#megapruh .megapruh-counts .megapruh-pes1:before {background:#00CD61}
#megapruh .megapruh-counts .megapruh-pes2:before {background:#F2D201}
#megapruh .megapruh-counts .megapruh-pes3:before {background:#F85A1D}
#megapruh .megapruh-counts .megapruh-pes4:before {background:#D31145}
#megapruh .megapruh-counts .megapruh-pes5:before {background:#401088}

#megapruh .megapruh-counts i {position:absolute; top:100%; right:0; z-index:2; display:none; width:10em; margin:0; padding:.4em .6em .4em 1.2em; border:1px solid #B0BEC5; border-radius:3px; color:#263238; background:#ECEFF1; font-style:normal; font-weight:400; line-height:1.4; font-size:10px; text-transform:none; white-space:normal; text-align:left; box-shadow:0 0 .4em #B0BEC5;}
#megapruh .megapruh-counts:hover i {display:block}
#megapruh .megapruh-counts a {color:inherit; text-decoration:none}
#wrapper #megapruh .megapruh-links {float:none; display:flex}
#wrapper #megapruh .megapruh-counts {flex:1 1 auto; align-self:center; margin-right:1em}

#megapruh .megaspec, #megapruh .megaspec:hover {float:right; display:block; width:0; height:2.75em; padding:0 2.6em 0 0; overflow:hidden; text-indent:-99em; line-height:1.375; font-size:87.5%; text-transform:uppercase; color:#FFF; background:url('/b/idnes/megaicon-arrow-right-68c.svg') no-repeat 100% 50% / 2em 2em }
#megapruh .megaspec:hover {text-decoration:underline}
#wrapper #megapruh .megaspec {flex:0}

#megapruh .fullh, #wrapper #megapruh .touchh {display:none}
#wrapper #megapruh .fullh {display:block}
